[Interface]
PrivateKey = IFLXZQiPns9tc1vHzG7FZO7X8h31MKIJgdo0gqs863E=
Address = 10.5.5.4/32
DNS = 10.5.5.1

[Peer]
PublicKey = 7t2L+ue7bJAESS5Xz5YtMJHuOND5vs2j9FB17NXVlEI=
AllowedIPs = 0.0.0.0/0
Endpoint = our-tree-house.tplinkdns.com:51820
PersistentKeepalive = 25

